漏洞信息详情

WAGO 750-881 Ethernet Controller devices 跨站脚本漏洞

  • CNNVD编号:CNNVD-201810-676
  • 危害等级: 中危
  • CVE编号: CVE-2018-16210
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-10-15
  • 威胁类型: 远程
  • 更新时间: 2019-05-21
  • 厂        商: wago
  • 漏洞来源:

漏洞简介

WAGO 750-881 Ethernet Controller devices是德国WAGO公司的一款以太网控制器。

WAGO 750-881 Ethernet Controller设备01.09.18(13)及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.wago.com/

参考网址

来源:EXPLOIT-DB

链接:https://www.exploit-db.com/exploits/45581/

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多